Is your plugin compatible with coming WP 4.4?


#1

I have made some custom changes in my theme. The plugin works fine with it. Just wanted to confirm, is rtmedia compatible with major release of wordpress 4.4 ?


#2

Hello @damian,

We have tested rtMedia with WordPress’ development version (4.4-beta) on our end, it is working fine. We didn’t find any issue yet but it’s always advisable to first update and test on testing site and then update production site.

Thank you !


#3